Subject: Ticket Assigned - Delivery guy took more money than the total amount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 11:09:13 +0000

Hi Sarah Awad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery guy took more money than the total amount Hi,My name is Sara,One of your regular customer,i placed two orders on 24-11-2021from babyshopOrder number 1: 6369605339Tracking numberFC1124210004975
Order no.2: 6369801172Tracking number: FC1125210003640 The total of these two orders was 60.28
On 25-11-2021A delivery guy messaged me for my location and that he has two orders of mine he told me the amount is 62 and i thought it’s an order that i placed on splash coz their total was 61.8 I was not at home so i told him my family is their just tell them the amount and they will pay you but this guy when he went to deliver he told my nephew the amount is 64 riyals and my nephew paid so this guy took 4 riyals extra from my nephew when i came home i opened the orders and realized that these two are different orders and there total should be 60.28 but he took 64 riyalsSo,i made my first complaint on your customer care number on 26 or 27th of november from my number 0571080497and i told your customer care agent everything about this issue and he told me you will email the shipping company and in 24 to 48hrs they will reply you and u will refund me my moneyI waited for 48hrs but there was no email from u people abt this issue so i called again and another lady agent of yours told me it’s in process wait againI waited again and called after a week on 5th or 6th December i guess so your customer care agent a lady she told me the issue is resolved and i will get my refund in my Centrepoint credit account in 7-14 days i gold her i want to return one order so she said yes you can go to the store and return so I returned one order in the store after she told me the issue is resolved.I waited for 11 days again there was nothing fromYour side no refund and no info about this issueSo,i made another complaint on 16-12-2021 this guy again he told me the same thing all over again that they he will email the shipping company wait for 24 to 48 hrsAgain no info or update on this issue from your side yesterday again i made a call to customer care lady she told me go email us abt this issueI mean it’s almost a month and this the pathetic service you are giving from almost a month i made so many calls and you people has no update about this issue and no shame after a almost a month and calls she asked me to email about this issue again it’s better that i call in sama and write about your poor service on all online forums fb,insta and twitter only then you will reply or resolve your customer issues coz otherwise you people just lie to your customer and you customer care agents have nothing else to say other than sorryU people better resolve this issue in 24 hrs or i will make a complaint in sama and write about your pathetic service on every page of yours and other pages and groups too 
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3636389